/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ISC DHCP", "index.html", [
    [ "Table Of Contents", "index.html#toc", null ],
    [ "Build with libtool", "d9/dc4/libtool.html", [
      [ "libtoolBuild", "d9/dc4/libtool.html#libtoolBuild", null ]
    ] ],
    [ "IPv6 Structures Overview", "dc/d5a/ipv6structures.html", null ],
    [ "Testing", "d0/def/tests.html", [
      [ "Testing Overview", "d0/def/tests.html#testsOverview", null ],
      [ "ATF unit-tests", "d0/def/tests.html#testsAtf", null ],
      [ "Adding new unit-tests", "d0/def/tests.html#testsAtfAdding", null ],
      [ "ATF Coding Guidelines", "d0/def/tests.html#testsAtfCoding", null ]
    ] ],
    [ "Quality Assurance", "da/deb/qa.html", [
      [ "ATF Unit-tests", "da/deb/qa.html#qaTests", null ],
      [ "cppcheck tool", "da/deb/qa.html#cppcheck", null ],
      [ "Doxygen checks", "da/deb/qa.html#doxygen", null ],
      [ "System level tests", "da/deb/qa.html#systemTests", null ],
      [ "Performance tests using perfdhcp", "da/deb/qa.html#perfdhcp", null ],
      [ "Conformance tests using TAHI", "da/deb/qa.html#tahiTests", null ],
      [ "Memory correctness using valgrind", "da/deb/qa.html#valgrind", null ]
    ] ],
    [ "Debugging", "db/d4d/debug.html", [
      [ "Debugging Tips & Tricks", "db/d4d/debug.html#debugTips", null ]
    ] ],
    [ "Server Architecture", "d7/df5/archSrv.html", null ],
    [ "Client Architecture", "d1/d49/archCli.html", null ],
    [ "OMAPI Interface", "d0/d91/omapi.html", [
      [ "Introduction", "d0/d91/omapi.html#omapiIntro", null ],
      [ "Object Management API", "d0/d91/omapi.html#omapiC", null ],
      [ "dhcpctl Reference Guide", "d0/d91/omapi.html#dhcpctl", null ]
    ] ],
    [ "Contributing to DHCP", "de/db3/contrib.html", [
      [ "3rd party contributions in contrib/ directory", "de/db3/contrib.html#contribDir", null ],
      [ "Coding Guidelines", "de/db3/contrib.html#codingGuidelines", null ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a1925081cd78b2fe5eb275345f71e36f9",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1ad06f576804ac0f1ed3bbc199cc918d06",
"d2/d5e/common_2alloc_8c.html#af42bbf60791a8e4aa03dd7054d8cefc6",
"d2/d93/structhardware__link.html#a7eabaadbd2da8b22f8b59e099a0dd3f5",
"d3/d82/convert_8h.html#ad0596f08f62d9d2aae1f53b6ecd8482a",
"d4/dfb/structiasubopt.html#a624a9b687ab86ae90465b34c1f3d577b",
"d6/db7/isclib_8h.html#a7d15eb6d06cd520a17a7083dbcfc4de1",
"d7/d80/dhcrelay_8c.html#af576417507f82b31655bb6718c6db5c0",
"d8/db1/dhcpd_8h.html#a00bf2b91232158bbda5def4d6cff5eb1",
"d8/db1/dhcpd_8h.html#a2c4a2d287732f6083859b5cb77189a28",
"d8/db1/dhcpd_8h.html#a6360d58b8704e4729640da383f384665",
"d8/db1/dhcpd_8h.html#a96892a5fe098867b55aedbb2b3925a2f",
"d8/db1/dhcpd_8h.html#ac5bf33265b86411ebcc41dd20fc1f01c",
"d8/db1/dhcpd_8h.html#af9756aaf3a01a6bbd455dec055aaf6af",
"d9/d00/structauth__key.html#ab53373b22b40ed41b9adca174bf6bf91",
"d9/df4/structclient__state.html#a9fe42de8d0731478224b58d0c6252ea9",
"db/d16/config_8h.html#a6a4f67fdf3f14cde3b17d2465bf9ebb9",
"db/d87/dhcp6_8h.html#ad9cc9408b1e5e6eb0b1c48749ad72e6a",
"dc/d88/dhclient_8c.html#a848ef9de1ece3a61e98e749070399dfb",
"dd/d99/mdb6_8c.html#aa73795d6d7d20f89d6f94e04b5e6c6d2",
"de/d6f/structvsio__state.html#af6fcda3a425967322633c803d7b968a6",
"de/dd3/struct____omapi__protocol__object.html#a559f1c5793641611ab97c4dad640b282",
"functions_vars_q.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';